#include <a_samp>

forward ExitToGrandPhoneMenu(playerid);
forward PlayerCall(playerid, number, code);
forward MoveTarget(playerid);
forward DestroyTarget(playerid, tirid, succes);
forward AntiDeathCheat(playerid);
forward GateClose(gate);
forward BarrierClose(barrier);
forward LicBarrierClose();
forward CreateOwnableCar(model,cost,Float:X,Float:Y,Float:Z,Float:A);
forward UnSpawn(playerid);
forward MailResponse(index, response_code, data[]);//mailsend
forward StartServer(index, response_code, data[]);//mailsend
forward PlayerSpawn(playerid);
forward UnDuck(playerid);
forward PlayerPos(playerid,Float:X,Float:Y,Float:Z);
forward UnBannyHop(playerid);
forward OnPlayerRegister(playerid,password[]);
forward SaveAccount(playerid);
forward OnPlayerLogin(playerid,bool:spawn = true);
forward J_SetPlayerArmour(playerid,Float:armour);
forward GrandTimer();
forward UnPayDay();
forward FireWorkStart(box_objectid, first_objectid, end_objectid, count);
forward FireWorkFinish(objectid);
forward UnExitVehicle(playerid);
forward Fillup(playerid,carid,Float:gas);
forward CheckTazer(playerid, target);
forward EngineVehicle(playerid,vehicleid);
forward PlayerRemovePhone(playerid, code);
forward ModCar(carid);
forward Speed(playerid, carid, oldspeed);
forward SexTimer(playerid);
forward SexEnd(playerid);
forward ServerRestart(style);
forward UnRemoved(playerid, count);
forward Intro(playerid);
forward PlayerFishing(playerid);
forward PutPlayer(playerid,vehicleid,seat);
forward PutInVehicle(playerid);
forward MpStarted();
forward Mp_Stopped();
forward RotateFerrisWheel();
forward GeoIPLookingFor(playerid, response_code, data[]);
forward OnDeathEffectStarted(playerid, drawstate);
forward OnDeathEffectFinished(playerid, drawstate);
forward PutMaterials(playerid);
forward IncRemoveFromVehicle(playerid, style);
forward SetBuyGunCamera(playerid);
forward CreateGate(gateid);
forward CreatedMats(playerid);
forward OnVehicleDestroyed(vehicleid);
forward ExplosionMiniBomb(count);
forward ChangeInterior(playerid);
forward PlayerPissing(playerid);
forward DeathPlayer(playerid);
forward IntroLanding(playerid);
forward ExitIntroTaxi(playerid);
forward PlayerDeathed(playerid, code);
forward StopCameraFly(playerid);
forward TalkWithTaxist(playerid, status);
forward IntroTaxi(playerid);
forward UnBombPlayer(playerid, bombid);
forward CheckDeath(playerid);
forward ResetPlayerSkin(playerid, Float:X, Float:Y, Float:Z, health);
forward SetSpawnHealth(playerid);
forward HidePlayerHelpDraw(playerid);
forward ReloadAllAnims(playerid);
forward TPToHeal(playerid, bool:freeze);
forward UnFreeze(playerid);
forward UnReconnect(id);
forward FlewOutAnim(playerid);
forward UnFlewOut(playerid);
forward Float:PointToPoint(Float:x,Float:y,Float:z,Float:x2,Float:y2,Float:z2);
forward FinishCaptureGZ(gang, zone);
forward UpdateSnow(playerid);
forward ConnectNPCEx(id);
forward TestFunction();
forward J_ApplyAnimation(playerid, animlib[], animname[], Float:fDelta, loop, lockx, locky, freeze, time, forcesync);
forward PutInCar(playerid);
forward DestroyTempStrip(strip, carid);
forward PlayerUnStrip(playerid);
forward CreateTempStrip(playerid, carid);
forward ApplySeatAnimation(playerid);
forward UnHeadShot(playerid);
forward ClearAnims(playerid);
forward PlayFerumSound(playerid);
forward SellPlayerGun(playerid,forplayerid);
forward BuyTeamCar(playerid);
forward PlayerDrink(playerid);
forward ExitPhotoPlace(playerid);
forward OnPlayerSnapShot(playerid);
forward HealAnim(playerid);
forward IntroLoader(playerid, key);
forward ToggleSpectating(playerid, toggle);
forward J_RemovePlayerFromVehicle(playerid);
forward RemoveFromVehicle(playerid);
forward ChangePlayerPos(playerid, Float:X, Float:Y, Float:Z);
forward UnSurfPlayer(playerid);
forward RemovingObject(musor, carid, playerid);
forward StopMusor(objectid);
forward PlKick(playerid);
forward StartIntro(playerid, status);
forward UnDamaged(playerid);
forward SetDamage(playerid, issuerid, Float:damage);
forward ResetSpec(playerid);
forward SareverNames();
forward pogoda();
forward ShlakTimer1();
forward ShlakTimer2();
forward GateClosee();